This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1248182 - Tracker using 100% of one of my cores, while process grows from 80mb~ to 300mb~
Tracker using 100% of one of my cores, while process grows from 80mb~ to 300mb~
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 15:41 EDT by Neil
Modified: 2016-06-28 08:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 08:57:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil 2015-07-29 15:41:38 EDT
Fedora 22
Kernel 4.1.2-200
Cinnamon 2.6.7


I use Brasero and Totem, both have Tracker dependency, I don't really use Totem 
but it thumbnails my video files. Random high cpu use, and high amounts ram used is a high price to pay for thumbnails.

After login I'm don't run totem, or brasero, not even Nemo file manager, so why does tracker starts automatically? it is heavy and aggressive, I removed Tracker (along with grilo-plugins, totem, and brasero) and my laptop runs smooth, less noisy, even the temperature is lower.


I've been using totem for that in cinnamon since fedora 18, and it is the first time it happens, so, I'm pretty sure is not normal. I can install everything again to give logs or whatever you need.
Comment 1 Igor Gnatenko 2016-06-28 08:57:51 EDT
Closing this issue as it is old. If you still think that it exists - reopen please. Thanks!

Note You need to log in before you can comment on or make changes to this bug.